Problem mit RPM unter Slackware

Dieses Thema im Forum "Linux & BSD" wurde erstellt von Dise, 18. Februar 2007 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 18. Februar 2007
    Hoi,
    Hab da n Prob. wollte mir unter meinem Slackware mal Nero Linux installen.
    So, nu sagt er mir aber immer, das und das benötigt wird, um Nero zu installen.
    Das Problem an der Sache ist, dass davon alles vorhanden ist.
    Habt ihr n Plan wie ich des nu installen kann^^.
    Hier mal, was er mir sagt:
    Code:
    error: Failed dependencies:
     /bin/sh is needed by nerolinux-2.1.0.4-1
     ld-linux.so.2 is needed by nerolinux-2.1.0.4-1
     libX11.so.6 is needed by nerolinux-2.1.0.4-1
     libXext.so.6 is needed by nerolinux-2.1.0.4-1
     libXi.so.6 is needed by nerolinux-2.1.0.4-1
     libc.so.6 is needed by nerolinux-2.1.0.4-1
     libdl.so.2 is needed by nerolinux-2.1.0.4-1
     libgdk-1.2.so.0 is needed by nerolinux-2.1.0.4-1
     libglib-1.2.so.0 is needed by nerolinux-2.1.0.4-1
     libgmodule-1.2.so.0 is needed by nerolinux-2.1.0.4-1
     libgthread-1.2.so.0 is needed by nerolinux-2.1.0.4-1
     libgtk-1.2.so.0 is needed by nerolinux-2.1.0.4-1
     libm.so.6 is needed by nerolinux-2.1.0.4-1
     libpthread.so.0 is needed by nerolinux-2.1.0.4-1
     libc.so.6(GLIBC_2.0) is needed by nerolinux-2.1.0.4-1
     libc.so.6(GLIBC_2.1) is needed by nerolinux-2.1.0.4-1
     libc.so.6(GLIBC_2.1.3) is needed by nerolinux-2.1.0.4-1
     libc.so.6(GLIBC_2.2) is needed by nerolinux-2.1.0.4-1
     libc.so.6(GLIBC_2.2.4) is needed by nerolinux-2.1.0.4-1
     libdl.so.2(GLIBC_2.0) is needed by nerolinux-2.1.0.4-1
     libdl.so.2(GLIBC_2.1) is needed by nerolinux-2.1.0.4-1
     libm.so.6(GLIBC_2.0) is needed by nerolinux-2.1.0.4-1
     libpthread.so.0(GLIBC_2.0) is needed by nerolinux-2.1.0.4-1
     libpthread.so.0(GLIBC_2.1) is needed by nerolinux-2.1.0.4-1
     libpthread.so.0(GLIBC_2.2) is needed by nerolinux-2.1.0.4-1
    
    #


    //EDIT: @ Mods, was hat mein Thema mti Hacking und Sec. zu tun ??? Habt ihr wohl eher falsch verschoben^^
     

  2. Anzeige
  3. #2 18. Februar 2007
    AW: Problem mit RPM unter Slackware

    lol, du hast kein /bin/sh?^^ scherz, entweder is was an der datei kaputt, du musst es als root machen oder das programm is nochnet ganz lauffähig^^...mfg coach

    PS: vllt einfach mal selbst kompilieren?
     
  4. #3 19. Februar 2007
    AW: Problem mit RPM unter Slackware

    /bin/sh ist ein symbolischer Link auf die Standartshell des Systems, meistens /bin/bash, bei Ubuntu 6.10 /bin/dash.
    Code:
    cd /bin
    ln -s bash sh
    Den Rest musst du dir halt nachinstallieren.
     
  5. #4 19. Februar 2007
    AW: Problem mit RPM unter Slackware

    Was soll ich mir da nachintallieren ? es ist doch alles vorhanden ;)
    Und ja, als root bin ich natürlich eingeloggt um des zu machen, des is ja wohl kloar ;)
     
  6. #5 19. Februar 2007
    AW: Problem mit RPM unter Slackware

    Wenn RPM "dependencies failed" sagt, dann ist eben nicht alles da ;)

    Bei rpmseek.com - Die Suchmaschine f kannst du schauen, zu welchen Paketen die fehlenden Dateien gehören und die dann mit "rpm -ihv <datei/uri>" installieren.
     
  7. #6 19. Februar 2007
    AW: Problem mit RPM unter Slackware

    Jap,
    es ist alles vorhanden. gibts bei RPM net n Befehl, dasser vielleicht nicht nachchecken will, ob alles da ist ?
    Das er den Check überspringt ode so ?

    //EDIT: bissi nachgeforscht, scheinen viele das Prob unter Slackware zu haben
     

  8. Videos zum Thema
Die Seite wird geladen...
Similar Threads - Problem RPM Slackware
  1. Antworten:
    6
    Aufrufe:
    2.092
  2. Antworten:
    4
    Aufrufe:
    8.486
  3. Antworten:
    5
    Aufrufe:
    3.407
  4. Antworten:
    2
    Aufrufe:
    544
  5. RPM Problem bei Linux!

    LeAn , 21. November 2006 , im Forum: Linux & BSD
    Antworten:
    3
    Aufrufe:
    247